$newline never
<h3>Attention: line breaks will be removed!
<p>
  The text area currently accepts only Html.<br />
  
  Thus any linebreaks will be ignored but can be added using #
  <code>&lt;br&gt;
  .
<p>
  We plan to support Markdown in the future.
